Your message dated Wed, 04 Apr 2018 17:19:39 +0000
with message-id <e1f3m4r-000aht...@fasolo.debian.org>
and subject line Bug#894796: fixed in socket-wrapper 1.1.9+ds-1
has caused the Debian Bug report #894796,
regarding socket-wrapper: Please package latest upstream version (1.1.9)
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
894796: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=894796
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: socket-wrapper
Version: 1.1.8+ds-1
Severity: wishlist

Please package the latest upstream version:
https://ftp.samba.org/pub/cwrap/socket_wrapper-1.1.9.tar.gz

I need this version so if you need help, I can prepare it
and upload it as NMU.

I see you are not using any git repository for this package. Is this
deliberate or shall we create one in https://salsa.debian.org/debian ?

-- System Information:
Debian Release: buster/sid
  APT prefers oldoldstable
  APT policy: (500, 'oldoldstable'), (500, 'unstable'), (500, 'testing'), (500, 
'stable'), (500, 'oldstable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.15.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8), 
LANGUAGE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

--- End Message ---
--- Begin Message ---
Source: socket-wrapper
Source-Version: 1.1.9+ds-1

We believe that the bug you reported is fixed in the latest version of
socket-wrapper, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 894...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <g...@debian.org> (supplier of updated socket-wrapper 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 04 Apr 2018 16:52:41 +0000
Source: socket-wrapper
Binary: libsocket-wrapper
Architecture: source amd64
Version: 1.1.9+ds-1
Distribution: unstable
Urgency: medium
Maintainer: Laszlo Boszormenyi (GCS) <g...@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <g...@debian.org>
Description:
 libsocket-wrapper - socket wrapper library
Closes: 894796
Changes:
 socket-wrapper (1.1.9+ds-1) unstable; urgency=medium
 .
   * New upstream release (closes: #894796).
   * Update Standards-Version to 4.1.3 .
   * Update debhelper level to 11 .
Checksums-Sha1:
 fc1d5017f1b612611642ffb0aaad43873ef6975a 2009 socket-wrapper_1.1.9+ds-1.dsc
 98d77d8cc617d3247ccf1f240f304adc85e1ab48 64476 
socket-wrapper_1.1.9+ds.orig.tar.xz
 5f1d1c9daba947958ba53dc8b195b14b428a34e7 5458 
socket-wrapper_1.1.9+ds-1.debian.tar.gz
 b241df558a0a1e92b9bc108630d868896d71e804 67544 
libsocket-wrapper-dbgsym_1.1.9+ds-1_amd64.deb
 85653ad44dd24d6afe5125f2684e6fa2a35a9340 33360 
libsocket-wrapper_1.1.9+ds-1_amd64.deb
 2d55bfce9ed55d5a1b4254cdf9c550a2b535e3fe 8360 
socket-wrapper_1.1.9+ds-1_amd64.buildinfo
Checksums-Sha256:
 9a8aade2b5fa7e06bb412d15358ab071f6cc58e5ac52c0990bb7a216f3cd6662 2009 
socket-wrapper_1.1.9+ds-1.dsc
 6de1066ac3a515b51c1bea865fb6e5746cb5287f473cc248cad4838873e429d6 64476 
socket-wrapper_1.1.9+ds.orig.tar.xz
 00ed406cebdf2a5e2d3efa3996d7b6af1ba696230d5a1abf88245a55c134c650 5458 
socket-wrapper_1.1.9+ds-1.debian.tar.gz
 6ae6813aba6bf0bb9c0e221e610ab71924246c77fc68f7a4b8b9a01599f6b03a 67544 
libsocket-wrapper-dbgsym_1.1.9+ds-1_amd64.deb
 0af189953fe48e4eefcd3a539e6dcacf5ac92a1a8c0b5c03b9c9997d6e49784e 33360 
libsocket-wrapper_1.1.9+ds-1_amd64.deb
 511e7c4ffe6529de37b0cfd1eea25ed726db9dae9950690c44785153761ed7e0 8360 
socket-wrapper_1.1.9+ds-1_amd64.buildinfo
Files:
 8db59f5f104ce1ccc7ddc4f5a0eabdf7 2009 devel optional 
socket-wrapper_1.1.9+ds-1.dsc
 3d2b601d59e266a301cb6277e352e9b5 64476 devel optional 
socket-wrapper_1.1.9+ds.orig.tar.xz
 68be2b98f28f9d2b7a77a88482bdc888 5458 devel optional 
socket-wrapper_1.1.9+ds-1.debian.tar.gz
 c05997d372193bea57cbb1398717d738 67544 debug optional 
libsocket-wrapper-dbgsym_1.1.9+ds-1_amd64.deb
 c6d7058b276411d44a2947460fb67eb4 33360 devel optional 
libsocket-wrapper_1.1.9+ds-1_amd64.deb
 bca6495f92ca8bd326bbb43969e110df 8360 devel optional 
socket-wrapper_1.1.9+ds-1_amd64.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEfYh9yLp7u6e4NeO63OMQ54ZMyL8FAlrFBngACgkQ3OMQ54ZM
yL8yfA/9Ekq2fEZreyiqbFF9WGIEmIGnHmCitZbLpJjF9Jusau624Vu43mjf8rab
ukPrkABLTNCTxELR7oRdP3v3k3M2cqgVZUZfjDZiD7e6WtAN55BAkqOY6y6B05ij
e7N5YcI2Hih+hpb/5cmqv+Ht/unve8sK+wr/zXjfjxGfbAXonbEPZXp3rwAXaUiL
+WegeYMcL42QW+dshCdXyvsSqMVr6xRQzGkVCClAT+orQ6Hwqp2my4OSWQMNXvlu
UCBWV0bz4S/CVQq+PyvXb61Mp8fu1T+19BQM/dALNr3BNdpbP0H3+aH1wXJ20zL7
C1HtfDt9ZoeJcqQcZDkDJAXeWrxQYRWyQrKfbGw2d3cdTAKLAy1oB3VvFZ/iCh0W
qBBmpF2d42+Aig3Ricm30Nrb02mufN6Cic/6PJIqnCrY60n13l/MQMMtXrAvzWpR
EHe9l/ESVvYk3VE0LT3cCk6gRei1ZuXrNW+9vvQYnWOJ9m6dzZTbe4DKpcNh17W2
z5UiumdKFJ4TAWFFbaAJoa6LEsJYI2f2f+CYFiO7FJt+UeE4SZF8SJktxVFMSTLD
mnkfNzESHYlYTUSW3Y1d4Irz+OhgM0cSfm41U4Jm3VQYJFFSQqnxgCV8rIBHvr4p
+RJxHW/NuJckWfeIiVMdFx8mXZNNzgc2vpIHk83Hl9SIp55juNU=
=Lavk
-----END PGP SIGNATURE-----

--- End Message ---

Reply via email to